from apps.cms.views import ArticleViewSet
from django.urls import path, include
from rest_framework.routers import DefaultRouter

API_BASE_URL = 'api/cms/'
HTML_BASE_URL = 'dhtml/cms/'

router = DefaultRouter()
router.register('article', ArticleViewSet, basename='article')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]